Subject: Re: Oops in filter add

From: Patrick McHardy <[email-masked]>
Date: Tue, 20 Mar 2007 08:29:46 +0100

jamal wrote:
> On Tue, 2007-20-03 at 07:58 +0100, Patrick McHardy wrote:
> 
> Ok. It certainly used to matter in the old days.

Actually it has never been used anywhere else but in ing_filter,
it was introduced together with the TC actions.

>>You would need to make qdisc_lock_tree() aware of the difference
>>between ingress and egress.
> 
> 
> If you have the cycles please go ahead - I really dont have much time
> today (have to present in a few hours and havent even started).
> I will most certainly look in 1-2 days; for now the queue_lock should
> suffice; 

I'll try, but no promises, I'm a bit behind with various things myself.